$chan.invitecount Returns the number of entries in the channel invite list
Usage
<integer> $chan.invitecount <integer> $chan.invitecount(<window_id:string>)
Description

The first form returns the number of entries in the invite list of the current channel (assuming that the current window is a channel at all). If the current window is not a channel, a warning is printed and 0 is returned.
The second form returns the number entries in the invite list of the channel specified by <window_id>.
The number of invite list entries is returned if it is known form at the call time: this means that if the channel is not synchronized with the server (as just after the join, for example) you might get a number that is actually smaller.

Index, Functions